ISCS#FEP - Bug #1883

libddbc-mysqli0000000000
12/07/2021 10:20 AM - pengfei xu

Status: Resolved Start date: 12/07/2021
Priority: Normal Due date: 12/07/2021
Assignee: pengfei xu % Done: 100%
Category: Estimated time: 1.00 hour
Target version: 3.0.6 Spent time: 0.00 hour
Defect version:

Description
History

#1 - 12/07/2021 10:20 AM - pengfei xu

- Status changed from New to In Progress

#2 - 12/08/2021 10:08 AM - pengfei xu
- % Done changed from 0 to 100

#3 - 12/08/2021 10:09 AM - pengfei xu

- Status changed from In Progress to Resolved

#4 - 12/08/2021 02:21 PM - xiangyang li

- Target version set to 3.0.6
